EDIT - bug #7469

Updated script for individualCount column type in Postgres
06/11/2018 06:19 PM - Andreas Mller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: Release 5.1

Severity: normal Found in Version:

Description

The ColumnTypeChanger in update script does not work as expected for Postgres.

It throws exceptions that the operator "character varying >= integer" does not exist.

Related issues:
Related to EDIT - bug #7468: Updated script for mediaCreated does not work fo... Closed
Related to EDIT - feature request #6720: Make individualCount a string Closed

Associated revisions

Revision e82fdff4 - 06/11/2018 06:48 PM - Andreas Miiller

fix #7469 fix column type changer for Postgres

History

#1 - 06/11/2018 06:19 PM - Andreas Miiller
- Related to bug #7468: Updated script for mediaCreated does not work for PostGreSQL added

#2 - 06/11/2018 06:20 PM - Andreas Miiller
- Related to feature request #6720: Make individualCount a string added

#3 - 06/11/2018 06:49 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|e82fdff4901ef8a8f99fffb1460cb143cd770567.

#4 - 06/11/2018 06:50 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

#5 - 06/14/2018 11:35 PM - Andreas Miiller

- Subject changed from Updated script for individualCount column type to Updated script for individualCount column type in Postgres
